{% extends 'base.html.twig' %}
{% block title %}Hello!
{% endblock %}

{% block body %}

	<style>
		.example-wrapper {
			margin: 1em auto;
			max-width: 800px;
			width: 95%;
			font: 18px / 1.5 sans-serif;
		}
		.example-wrapper code {
			background: #F5F5F5;
			padding: 2px 6px;
		}
	</style>
<div class="container">
	{% if app.user %}
		{{ form_start(form)}}
		{{ form_start(form) }}
		{{ form_label(form.title) }}
		{{ form_widget(form.title) }}

		{{ form_label(form.content) }}
		{{ form_widget(form.content) }}

		{{ form_rest(form) }}
		<button type="submit" >Poster</button>
		{{ form_end(form) }}
	{% endif %}


	<div class="example-wrapper">
	{% if app.user %}
		<h1>Hello{{ app.user.email }}! ✅</h1>
	{% endif %}
		{% for item in data %}
			{% if item.isVisble() == true %}
				<h1>{{ item.title }}</h1>
				<h3>{{ item.content }}</h3>
				{{item.date|date('d/m/Y')}}
				<a href="/post/{{ item.id }}">
					See More
				</a>
			{% endif %}
		{% endfor %}

	</div>
</div>
{% endblock %}

